package com.goafanti.achievement.bo;

public class UserAchievementOrderListBo extends AchievementOrderListBo {
	private String	uid;

	private String	username;

	private String	unitName;

	public String getUid() {
		return uid;
	}

	public void setUid(String uid) {
		this.uid = uid;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getUnitName() {
		return unitName;
	}

	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}

}
